Bug 75106 - Need to verify arch scoring for kernel-smp
Need to verify arch scoring for kernel-smp
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2002-10-04 11:59 EDT by Michael Fulbright
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-25 10:53:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 2002-10-04 11:59:25 EDT
If you have a i586 system with kernel-smp installed and upgrade to 8.0 it will
fail because there is no longer a kernel-smp package for this arch.

Need to make sure we handle this better in future releases.
Comment 1 Jeremy Katz 2002-11-06 12:44:33 EST
Fixed in CVS
Comment 2 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated
Comment 3 Brent Fox 2003-05-25 10:53:10 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.